# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.RegulatoryAuthority2

Packages that use RegulatoryAuthority2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of RegulatoryAuthority2 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as RegulatoryAuthority2
Modifier and Type
Field
Description
`protected RegulatoryAuthority2`
RegulatoryReporting3.`authrty`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return RegulatoryAuthority2
Modifier and Type
Method
Description
`RegulatoryAuthority2`
ObjectFactory.`createRegulatoryAuthority2()`
Create an instance of `RegulatoryAuthority2`
`RegulatoryAuthority2`
RegulatoryReporting3.`getAuthrty()`
Gets the value of the authrty property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type RegulatoryAuthority2
Modifier and Type
Method
Description
`void`
RegulatoryReporting3.`setAuthrty(RegulatoryAuthority2 value)`
Sets the value of the authrty property.